{
    "aspect_ratio": 1.7777777777777777,
    "comment_count": 0,
    "created_at": "2020-01-23T08:11:09",
    "deletion_reason": null,
    "description": "",
    "downvotes": 3,
    "duplicate_of": null,
    "faves": 13,
    "first_seen_at": "2020-01-23T08:11:09",
    "format": "jpg",
    "height": 1080,
    "hidden_from_users": false,
    "id": 2254647,
    "intensities": {
        "ne": 35.968819,
        "nw": 36.006287,
        "se": 37.135862,
        "sw": 35.939732
    },
    "mime_type": "image/jpeg",
    "name": "scraper-1579767069763983",
    "orig_sha512_hash": "7986cad93f786376e2a8dd8d940293d89eda06b94c7b791725e0a3310415bebc74312354657ec35db2990fdc2803eccc3e3dcfc0b1bcc3278d186d7f18b34c6a",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/23/2254647.jpg",
        "large": "https://derpicdn.net/img/2020/1/23/2254647/large.jpg",
        "medium": "https://derpicdn.net/img/2020/1/23/2254647/medium.jpg",
        "small": "https://derpicdn.net/img/2020/1/23/2254647/small.jpg",
        "tall": "https://derpicdn.net/img/2020/1/23/2254647/tall.jpg",
        "thumb": "https://derpicdn.net/img/2020/1/23/2254647/thumb.jpg",
        "thumb_small": "https://derpicdn.net/img/2020/1/23/2254647/thumb_small.jpg",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/23/2254647/thumb_tiny.jpg"
    },
    "score": 18,
    "sha512_hash": "1674066932c0f3a93ffafb391ea6add5b7e65fba39b31287df5e5b734cfee8e1f6cef12a29336c651c7c0a9eb58245799210ffb7f90bcd4dbbd581e1bce6bf9b",
    "source_url": "https://www.deviantart.com/kendravixie/art/MLP-Cutie-Mark-Wallpaper-Big-Macintosh-292898847",
    "spoilered": false,
    "tag_count": 8,
    "tag_ids": [
        20869,
        24262,
        34761,
        40482,
        47052,
        133915,
        151883,
        489897
    ],
    "tags": [
        "big macintosh",
        "cutie mark",
        "minimalist",
        "safe",
        "wallpaper",
        "desktop background",
        "no pony",
        "artist:kendravixie"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-23T08:15:50",
    "uploader": "Dogman15",
    "uploader_id": 210926,
    "upvotes": 21,
    "view_url": "https://derpicdn.net/img/view/2020/1/23/2254647__safe_artist-colon-kendravixie_big+macintosh_cutie+mark_desktop+background_minimalist_no+pony_wallpaper.jpg",
    "width": 1920,
    "wilson_score": 0.6197576280957567
}
